---
document: modulemd
version: 2
data:
  name: php
  stream: "8.0"
  version: 8080020231019165644
  context: eb0869e2
  arch: s390x
  summary: PHP scripting language
  description: >-
    php 8.0 module
  license:
    module:
    - GPLv2+
    content:
    - BSD
    - MIT
    - PHP
    - Zend
  dependencies:
  - buildrequires:
      httpd: [2.4]
      nginx: [1.14]
      platform: [el8]
    requires:
      httpd: [2.4]
      nginx: []
      platform: [el8]
  references:
    documentation: http://php.net/
    tracker: https://bugs.php.net/
  profiles:
    common:
      rpms:
      - php-cli
      - php-common
      - php-fpm
      - php-mbstring
      - php-xml
    devel:
      rpms:
      - libzip
      - php-cli
      - php-common
      - php-devel
      - php-fpm
      - php-mbstring
      - php-pear
      - php-pecl-zip
      - php-process
      - php-xml
    minimal:
      rpms:
      - php-cli
      - php-common
  api:
    rpms:
    - php-fpm
  components:
    rpms:
      libzip:
        rationale: ZIP library
        ref: 35bde6b9e7d28bccacb3422bf9b06fb56335e35e
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      php:
        rationale: Module API.
        ref: 3da072aee1c7d674baf053955477581e1bb4cc5c
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      php-pear:
        rationale: Extension management
        ref: 31910696403238bbc9d47697db44e2442c66567d
        buildorder: 2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      php-pecl-apcu:
        rationale: APCu extension
        ref: 652a3df0f1b7d3bc4eb6aec054059c86ab2d147c
        buildorder: 3
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      php-pecl-rrd:
        rationale: RRD extension
        ref: d57314b5bab503d2e59031041750dcfeec752e1e
        buildorder: 3
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      php-pecl-xdebug3:
        rationale: Xdebug extension
        ref: 38923a5e8ebb88e24f6a2d2bdf55e16d15d51d5f
        buildorder: 3
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      php-pecl-zip:
        rationale: ZIP extension
        ref: 3bd5c51d046caf05af12cbde68472640548ace1d
        buildorder: 3
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - apcu-panel-0:5.1.20-1.module_el8.6.0+3061+6878dd1b.noarch
    - libzip-0:1.7.3-1.module_el8.6.0+3061+6878dd1b.s390x
    - libzip-0:1.7.3-1.module_el8.6.0+3061+6878dd1b.src
    - libzip-debuginfo-0:1.7.3-1.module_el8.6.0+3061+6878dd1b.s390x
    - libzip-debugsource-0:1.7.3-1.module_el8.6.0+3061+6878dd1b.s390x
    - libzip-devel-0:1.7.3-1.module_el8.6.0+3061+6878dd1b.s390x
    - libzip-tools-0:1.7.3-1.module_el8.6.0+3061+6878dd1b.s390x
    - libzip-tools-debuginfo-0:1.7.3-1.module_el8.6.0+3061+6878dd1b.s390x
    - php-0:8.0.30-1.module_el8.8.0+3655+3335cff6.s390x
    - php-0:8.0.30-1.module_el8.8.0+3655+3335cff6.src
    - php-bcmath-0:8.0.30-1.module_el8.8.0+3655+3335cff6.s390x
    - php-bcmath-debuginfo-0:8.0.30-1.module_el8.8.0+3655+3335cff6.s390x
    - php-cli-0:8.0.30-1.module_el8.8.0+3655+3335cff6.s390x
    - php-cli-debuginfo-0:8.0.30-1.module_el8.8.0+3655+3335cff6.s390x
    - php-common-0:8.0.30-1.module_el8.8.0+3655+3335cff6.s390x
    - php-common-debuginfo-0:8.0.30-1.module_el8.8.0+3655+3335cff6.s390x
    - php-dba-0:8.0.30-1.module_el8.8.0+3655+3335cff6.s390x
    - php-dba-debuginfo-0:8.0.30-1.module_el8.8.0+3655+3335cff6.s390x
    - php-dbg-0:8.0.30-1.module_el8.8.0+3655+3335cff6.s390x
    - php-dbg-debuginfo-0:8.0.30-1.module_el8.8.0+3655+3335cff6.s390x
    - php-debuginfo-0:8.0.30-1.module_el8.8.0+3655+3335cff6.s390x
    - php-debugsource-0:8.0.30-1.module_el8.8.0+3655+3335cff6.s390x
    - php-devel-0:8.0.30-1.module_el8.8.0+3655+3335cff6.s390x
    - php-embedded-0:8.0.30-1.module_el8.8.0+3655+3335cff6.s390x
    - php-embedded-debuginfo-0:8.0.30-1.module_el8.8.0+3655+3335cff6.s390x
    - php-enchant-0:8.0.30-1.module_el8.8.0+3655+3335cff6.s390x
    - php-enchant-debuginfo-0:8.0.30-1.module_el8.8.0+3655+3335cff6.s390x
    - php-ffi-0:8.0.30-1.module_el8.8.0+3655+3335cff6.s390x
    - php-ffi-debuginfo-0:8.0.30-1.module_el8.8.0+3655+3335cff6.s390x
    - php-fpm-0:8.0.30-1.module_el8.8.0+3655+3335cff6.s390x
    - php-fpm-debuginfo-0:8.0.30-1.module_el8.8.0+3655+3335cff6.s390x
    - php-gd-0:8.0.30-1.module_el8.8.0+3655+3335cff6.s390x
    - php-gd-debuginfo-0:8.0.30-1.module_el8.8.0+3655+3335cff6.s390x
    - php-gmp-0:8.0.30-1.module_el8.8.0+3655+3335cff6.s390x
    - php-gmp-debuginfo-0:8.0.30-1.module_el8.8.0+3655+3335cff6.s390x
    - php-intl-0:8.0.30-1.module_el8.8.0+3655+3335cff6.s390x
    - php-intl-debuginfo-0:8.0.30-1.module_el8.8.0+3655+3335cff6.s390x
    - php-ldap-0:8.0.30-1.module_el8.8.0+3655+3335cff6.s390x
    - php-ldap-debuginfo-0:8.0.30-1.module_el8.8.0+3655+3335cff6.s390x
    - php-mbstring-0:8.0.30-1.module_el8.8.0+3655+3335cff6.s390x
    - php-mbstring-debuginfo-0:8.0.30-1.module_el8.8.0+3655+3335cff6.s390x
    - php-mysqlnd-0:8.0.30-1.module_el8.8.0+3655+3335cff6.s390x
    - php-mysqlnd-debuginfo-0:8.0.30-1.module_el8.8.0+3655+3335cff6.s390x
    - php-odbc-0:8.0.30-1.module_el8.8.0+3655+3335cff6.s390x
    - php-odbc-debuginfo-0:8.0.30-1.module_el8.8.0+3655+3335cff6.s390x
    - php-opcache-0:8.0.30-1.module_el8.8.0+3655+3335cff6.s390x
    - php-opcache-debuginfo-0:8.0.30-1.module_el8.8.0+3655+3335cff6.s390x
    - php-pdo-0:8.0.30-1.module_el8.8.0+3655+3335cff6.s390x
    - php-pdo-debuginfo-0:8.0.30-1.module_el8.8.0+3655+3335cff6.s390x
    - php-pear-1:1.10.13-1.module_el8.6.0+3061+6878dd1b.noarch
    - php-pear-1:1.10.13-1.module_el8.6.0+3061+6878dd1b.src
    - php-pecl-apcu-0:5.1.20-1.module_el8.6.0+3061+6878dd1b.s390x
    - php-pecl-apcu-0:5.1.20-1.module_el8.6.0+3061+6878dd1b.src
    - php-pecl-apcu-debuginfo-0:5.1.20-1.module_el8.6.0+3061+6878dd1b.s390x
    - php-pecl-apcu-debugsource-0:5.1.20-1.module_el8.6.0+3061+6878dd1b.s390x
    - php-pecl-apcu-devel-0:5.1.20-1.module_el8.6.0+3061+6878dd1b.s390x
    - php-pecl-rrd-0:2.0.3-1.module_el8.6.0+3061+6878dd1b.s390x
    - php-pecl-rrd-0:2.0.3-1.module_el8.6.0+3061+6878dd1b.src
    - php-pecl-rrd-debuginfo-0:2.0.3-1.module_el8.6.0+3061+6878dd1b.s390x
    - php-pecl-rrd-debugsource-0:2.0.3-1.module_el8.6.0+3061+6878dd1b.s390x
    - php-pecl-xdebug3-0:3.1.2-1.module_el8.6.0+3061+6878dd1b.s390x
    - php-pecl-xdebug3-0:3.1.2-1.module_el8.6.0+3061+6878dd1b.src
    - php-pecl-xdebug3-debuginfo-0:3.1.2-1.module_el8.6.0+3061+6878dd1b.s390x
    - php-pecl-xdebug3-debugsource-0:3.1.2-1.module_el8.6.0+3061+6878dd1b.s390x
    - php-pecl-zip-0:1.19.2-1.module_el8.6.0+3061+6878dd1b.s390x
    - php-pecl-zip-0:1.19.2-1.module_el8.6.0+3061+6878dd1b.src
    - php-pecl-zip-debuginfo-0:1.19.2-1.module_el8.6.0+3061+6878dd1b.s390x
    - php-pecl-zip-debugsource-0:1.19.2-1.module_el8.6.0+3061+6878dd1b.s390x
    - php-pgsql-0:8.0.30-1.module_el8.8.0+3655+3335cff6.s390x
    - php-pgsql-debuginfo-0:8.0.30-1.module_el8.8.0+3655+3335cff6.s390x
    - php-process-0:8.0.30-1.module_el8.8.0+3655+3335cff6.s390x
    - php-process-debuginfo-0:8.0.30-1.module_el8.8.0+3655+3335cff6.s390x
    - php-snmp-0:8.0.30-1.module_el8.8.0+3655+3335cff6.s390x
    - php-snmp-debuginfo-0:8.0.30-1.module_el8.8.0+3655+3335cff6.s390x
    - php-soap-0:8.0.30-1.module_el8.8.0+3655+3335cff6.s390x
    - php-soap-debuginfo-0:8.0.30-1.module_el8.8.0+3655+3335cff6.s390x
    - php-xml-0:8.0.30-1.module_el8.8.0+3655+3335cff6.s390x
    - php-xml-debuginfo-0:8.0.30-1.module_el8.8.0+3655+3335cff6.s390x
...
---
document: modulemd
version: 2
data:
  name: php-devel
  stream: "8.0"
  version: 8080020231019165644
  context: eb0869e2
  arch: s390x
  summary: PHP scripting language
  description: >-
    php 8.0 module
  license:
    module:
    - GPLv2+
    content:
    - BSD
    - MIT
    - PHP
    - Zend
  dependencies:
  - buildrequires:
      httpd: [2.4]
      nginx: [1.14]
      platform: [el8]
    requires:
      httpd: [2.4]
      nginx: []
      php: [8.0]
      platform: [el8]
  references:
    documentation: http://php.net/
    tracker: https://bugs.php.net/
  profiles:
    common:
      rpms:
      - php-cli
      - php-common
      - php-fpm
      - php-mbstring
      - php-xml
    devel:
      rpms:
      - libzip
      - php-cli
      - php-common
      - php-devel
      - php-fpm
      - php-mbstring
      - php-pear
      - php-pecl-zip
      - php-process
      - php-xml
    minimal:
      rpms:
      - php-cli
      - php-common
  api:
    rpms:
    - php-fpm
  components:
    rpms:
      libzip:
        rationale: ZIP library
        ref: 35bde6b9e7d28bccacb3422bf9b06fb56335e35e
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      php:
        rationale: Module API.
        ref: 3da072aee1c7d674baf053955477581e1bb4cc5c
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      php-pear:
        rationale: Extension management
        ref: 31910696403238bbc9d47697db44e2442c66567d
        buildorder: 2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      php-pecl-apcu:
        rationale: APCu extension
        ref: 652a3df0f1b7d3bc4eb6aec054059c86ab2d147c
        buildorder: 3
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      php-pecl-rrd:
        rationale: RRD extension
        ref: d57314b5bab503d2e59031041750dcfeec752e1e
        buildorder: 3
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      php-pecl-xdebug3:
        rationale: Xdebug extension
        ref: 38923a5e8ebb88e24f6a2d2bdf55e16d15d51d5f
        buildorder: 3
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      php-pecl-zip:
        rationale: ZIP extension
        ref: 3bd5c51d046caf05af12cbde68472640548ace1d
        buildorder: 3
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
...
